Commit 5df5f81e authored by Erick Hitter's avatar Erick Hitter

No need for the sury packages

These were included in a misguided attempt to fix the nginx build process, which was failing due to OpenSSL not supporting parallel make jobs.
parent 6bcacb14
Pipeline #589 passed with stages
in 6 minutes and 13 seconds
......@@ -6,19 +6,11 @@ LABEL version="1.0"
RUN echo "deb http://security.debian.org/ buster/updates main" >> /etc/apt/sources.list
RUN apt-get update \
&& apt-get -yqqf --no-install-recommends install \
&& apt-get -y --no-install-recommends install \
apt-transport-https \
lsb-release \
ca-certificates \
curl \
&& apt-get clean \
&& rm -rf /var/lib/apt/lists/*
RUN curl -ssL -o /etc/apt/trusted.gpg.d/php.gpg https://packages.sury.org/php/apt.gpg
RUN echo "deb https://packages.sury.org/php/ $(lsb_release -sc) main" > /etc/apt/sources.list.d/php.list
RUN apt-get update \
&& apt-get -y --no-install-recommends install \
git \
dh-make \
build-essential \
......
......@@ -6,19 +6,11 @@ LABEL version="1.0"
RUN echo "deb http://security.debian.org/ jessie/updates main" >> /etc/apt/sources.list
RUN apt-get update \
&& apt-get -yqqf --no-install-recommends install \
&& apt-get -y --no-install-recommends install \
apt-transport-https \
lsb-release \
ca-certificates \
curl \
&& apt-get clean \
&& rm -rf /var/lib/apt/lists/*
RUN curl -ssL -o /etc/apt/trusted.gpg.d/php.gpg https://packages.sury.org/php/apt.gpg
RUN echo "deb https://packages.sury.org/php/ $(lsb_release -sc) main" > /etc/apt/sources.list.d/php.list
RUN apt-get update \
&& apt-get -y --no-install-recommends install \
git \
dh-make \
build-essential \
......
......@@ -6,19 +6,11 @@ LABEL version="1.0"
RUN echo "deb http://security.debian.org/ stretch/updates main" >> /etc/apt/sources.list
RUN apt-get update \
&& apt-get -yqqf --no-install-recommends install \
&& apt-get -y --no-install-recommends install \
apt-transport-https \
lsb-release \
ca-certificates \
curl \
&& apt-get clean \
&& rm -rf /var/lib/apt/lists/*
RUN curl -ssL -o /etc/apt/trusted.gpg.d/php.gpg https://packages.sury.org/php/apt.gpg
RUN echo "deb https://packages.sury.org/php/ $(lsb_release -sc) main" > /etc/apt/sources.list.d/php.list
RUN apt-get update \
&& apt-get -y --no-install-recommends install \
git \
dh-make \
build-essential \
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment